

/* header section */
.searchul > li:nth-child(3n+2)
{
	text-transform: none;
}
.button-wrapper-filter.display-flex
{
	float: none;
	justify-content: space-between;
}

.left.deshbord-menu > li:first-of-type,
.right.deshbord-menu > li:first-of-type
{
	margin-left: 0px;
}
.right.deshbord-menu > li
{
	margin-left: 18px;
}
.right.deshbord-menu > li.disable > a
{
	color: #3d88b0;
}
.right.deshbord-menu > li.disable > a:hover
{
	color: #fff;
}
.right.deshbord-menu > li > a,
.left.deshbord-menu > li > a
{
	font-size: 13px;
	letter-spacing: 0px;
	text-transform: capitalize;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	padding: 9px 0 5px 0;
}
.left.deshbord-menu > li
{
	margin-left: 48px;
}
.left.deshbord-menu > li > a
{
	text-transform: uppercase;
}
.left.deshbord-menu > li > a > small
{
	font-size: 100%;
	font-weight: 300;
}
.left.deshbord-menu > li > a:hover
{
	color: #3d88b0;
}
.right.deshbord-menu > li > a > i
{
	position: relative;
	font-size: 16px;
}
.right.deshbord-menu > li > a > i.fa-shopping-cart
{
	font-size: 19px;
}
.right.deshbord-menu > li > a:hover > i.fa-bell
{
	color: #3d88b0;
}
.right.deshbord-menu > li > a > i > span
{
	position: absolute;
	top: -7px;
	right: -7px;
	width: 15px;
	height: 15px;
	color: #fff;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 0px;
	padding: 1px;
	border: 1px solid #d5543e;
	border-radius: 50%;
	background-color: #c2432e;
	display: inline-block;
	text-align: center;
}
.tradesearch-header
{
	padding: 11px 0 14px 0;
}
.text-center
{
	text-align: center;
}
.orng-blue-banner
{
	padding-top: 172px;
	padding-bottom: 124px;	
	padding-left: 15px;
	padding-right: 15px;
}

.orng-blue-banner h2
{
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.25;
	letter-spacing: 0px;
	margin-bottom: 50px;
	margin-top: 0px;
	padding-bottom: 0px;	
}
.orng-blue-banner .btn-yellow
{
	height: 43px;
	padding: 14px 5px 9px 5px;
	min-width: 124px;
	display: inline-block;
}
.trademark-info
{
	background-color: #fff;	
	padding-top: 85px;
	padding-bottom: 113px;
}
.trademark-infinnr
{
	max-width: 887px;
	margin: 0 auto;
}
.trademark-infinnr h3
{
	font-size: 26px;
	margin-bottom: 22px;
	font-weight: 300;
	line-height: 1.3;
	letter-spacing: 0px;
	color: #333333;
}

.trademark-infinnr p
{
	font-size: 18px;
	line-height: 1.3;
	letter-spacing: 0px;
	font-weight: 400;
	color: #333333;
	margin-bottom: 27px;
}
.trademark-infinnr p:last-of-type
{
	margin-bottom: 0px;
}


.trademark-services
{
	background-color: #eee;
	padding-top: 71px;
	padding-bottom: 70px;
}
.trademark-services .tred-serv-title
{
	width: 31%;
	padding: 0 15px 0 27px;
}
.tred-serv-listing > ul
{
	padding-left: 20px;
	margin-bottom: 20px;
}
.tred-serv-listing > ul > li
{	
	list-style: circle;
	font-size: 14px;
	margin-bottom: 5px;
}
.trademark-services .tred-serv-listing
{
	width: 69%;
}
.tred-serv-listing ol
{
	margin-left: 40px;
	margin-bottom: 78px;
}
.tred-serv-listing ol:last-of-type
{
	margin-bottom: 0px;
}
.tred-serv-listing ol > li {
    counter-increment: step-counter;
    margin-bottom: 28px;
    list-style: none;
    position: relative;
    padding-left: 74px;
    font-size: 18px;
    color: #444545;
    font-weight: 900;
}
.tred-serv-listing ol > li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 18px;
    line-height: 1;
    background-color: transparent;
    color: #444545;
    font-weight: 900;
    padding: 1px;
    text-align: center;
    border-radius: 50%;
    border: 3px solid #444545;
    height: 28px;
    width: 28px;
    position: absolute;
    top: 6px;
    left: 0px;
    box-sizing: border-box;
}


.tred-serv-title h3
{
	font-size: 36px;
	line-height: 1.35;
	font-weight: bold;
	margin-bottom: 31px;
	letter-spacing: 0px;
	color: #333;
}

.tred-serv-title p
{
	font-size: 18px;
	color: #444545;
	line-height: 1.3;
	letter-spacing: 0px;
	font-weight: 400;
	margin-bottom: 20px;
}

.tred-serv-listing h4
{	
	font-size: 18px;	
	text-transform: uppercase;
	letter-spacing: 0px;
	line-height: 1.4;
	margin-bottom: 22px;
}
.tred-serv-listing h4:first-of-type
{
	margin-top: 4px;
}	

.renewal-ul
{
	column-count: 2;
	max-width: 680px;
}


.trademark-faq
{
	background-color: #fff;
	padding-top: 98px;
	padding-bottom: 77px;
}
.trademark-faq h2
{
	font-size: 18px;
	color: #2b638f;
	text-transform: uppercase;
	line-height: 1.1;
	letter-spacing: 0px;
	margin-bottom: 0;
	font-weight: 700;
}



#trademark_faq
{
	margin-left: 106px;
	margin-bottom: 13px;
}
#trademark_faq li.title
{
	border-bottom: 2px solid #ebebeb;
	padding: 58px 0px 59px 11px;
	
}
#trademark_faq li.title:first-of-type
{
	padding: 30px 0px 32px 11px;
}	
#trademark_faq li.title:last-of-type
{
	border-bottom: 0px;
}
#trademark_faq li.title > a
{
	font-family: 'Open Sans', sans-serif;	
	font-size: 18px;
	color: #276290;
	line-height: 1.1;
	letter-spacing: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-right: 40px;
	font-weight: 600;
	display: block;
	-webkit-transition: all .40s linear;
	   -moz-transition: all .40s linear;
	    -ms-transition: all .40s linear;
	     -o-transition: all .40s linear;
	        transition: all .40s linear;
}
#trademark_faq li.title > a:hover
{
	color: #f5b133;
}

#trademark_faq .accordion-title,
#trademark_faq .accordion-title.active,
#trademark_faq .accordion-content
{
	background-color: none !important;
	border-bottom: 1px;
}
#trademark_faq .accordion-content
{
	margin-top: 23px;
	padding-right: 180px;
	background: transparent !important;
}
#trademark_faq .accordion-title
{
	padding: 0px;
	background: url(../images/down-select.png) 98.5% no-repeat transparent !important;
}
#trademark_faq .accordion-title.active
{
	background: url(../images/up-select.png) 98.5% no-repeat transparent !important;
}
#trademark_faq .accordion-content p
{
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;	
	color: #276290;
	font-weight: 600;
	letter-spacing: 0px;
}
.trademark-faq h4
{
	color: #2d4f85;
	font-size: 18px;
	line-height: 1.1;
	letter-spacing: 0px;
	font-weight: bold;
	margin-bottom: 0px;
}
.trademark-faq h4 > a
{
	color: #f5b133;
	text-decoration: underline;
	-webkit-transition: all .40s linear;
	   -moz-transition: all .40s linear;
	    -ms-transition: all .40s linear;
	     -o-transition: all .40s linear;
	        transition: all .40s linear;
}
.trademark-faq h4 > a:hover
{
	color: #2d4f85;
}

.trademark-faq.white-bg
{
	padding-top: 47px;
	padding-bottom: 44px;
}

.trade-resources
{
	padding-top: 135px;
	padding-bottom: 164px;
}
.trade-resources h2
{
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.25;
    letter-spacing: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
}


.vs-section
{
	background-color: #fff;
}
.vs-section .container
{
	position: relative;
}
.vs-section .vs-tag
{	
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #f5b134;
	padding: 28px 10px;
	line-height: 1;
	width: 86px;
	height: 86px;
	border-radius: 100%;
	font-size: 28px;
	color: #fff;
	font-weight: 900;
	text-align: center;
	-webkit-transform: translate(-50%,-50%);
	   -moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	     -o-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}
.vs-section .flex-item
{
	width: 50%;
	text-align: center;
}
.vs-section .flex-item:nth-child(2n+1)
{	
	padding: 8px 4px 8px 8px;
}		 
.vs-section .flex-item:nth-child(2n+2)
{
	padding: 8px 8px 8px 4px;
}		 

.flex-item:nth-child(2n+1) .vs-secbox
{
	background-color: #eee;
	color: #444545;
}
.flex-item:nth-child(2n+2) .vs-secbox 
{
	background-color: #454545;
	color: #fff;
}
.vs-secbox-innr
{
	padding: 95px 15px 93px 15px;
	max-width: 445px;
	margin: 0 auto;
}
.vs-secbox-innr h4
{
	text-transform: uppercase;
	color: #ababab;
	font-size: 18px;
	line-height: 1.1;
	letter-spacing: 00px;
	margin-bottom: 32px;
	padding: 0px;
}
.vs-secbox-innr p
{
	font-size: 18px;
	font-weight: 900;
	line-height: 1.35;
	letter-spacing: 0px;
}


.indiana-lawsec
{
	position: relative;
}
.indiana-lawsec-innr
{
	padding-top: 199px;
	padding-bottom: 45px;
	background-image: url('../images/indiana-law.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
	padding-left: 30px;
}

.indiana-lawsec:before
{
	content: '';
	position: absolute;
	top: -8px;
	right: 0;
	background-image: url('../images/indiana-parten.png');
	background-repeat: no-repeat;
	background-position: right center;
	z-index: 99;
	width: 585px;
	height: 140px;
	z-index: 1;
}


.indiana-lawsec
{
	background-color: #fff;
}
.indiana-lawsec h2
{
	font-size: 36px;
	color: #666666;
	line-height: 1.37;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.indiana-lawsec h2 > span
{
	color: #f5b133;
}


.trademark-resources-list
{
	background-color: #f3b043;
	padding-top: 72px;
	padding-bottom: 88px;
}
ol.resources-list
{
	margin: 0px;
	padding-left: 30px;
}
ol.resources-list > li 
{
    counter-increment: step-counter;
    margin-bottom: 60px;
    list-style: none;
    position: relative;
    padding-left: 74px;
    font-size: 18px;
    color: #444545;
    font-weight: 900;
}
ol.resources-list > li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 18px;
    line-height: 1;
    background-color: transparent;
    color: #fff;
    font-weight: 900;
    padding: 1px;
    text-align: center;
    border-radius: 50%;
    border: 3px solid #fff;
    height: 28px;
    width: 28px;
    position: absolute;
    top: 6px;
    left: 0px;
    box-sizing: border-box;
}

ol.resources-list > li:last-of-type
{
	margin-bottom: 0px;
}

.trademark-resources-cnt
{
	background-color: #fff;
	padding-top: 98px;
	padding-bottom: 20px;
	background-image: url('../images/resources-parten.png');
	background-repeat: no-repeat;
	background-position: -4% bottom;
}
.resources-cntinnr
{
	max-width: 990px;
	margin: 0px 0 0 auto ;
	background-image: url('../images/border-doted.jpg');
	background-repeat: repeat-y;
	background-position: center left;
	padding: 27px 0 64px 54px;
}

.resources-cntinnr h3
{
	font-size: 26px;
	color: #2d4f85;
	line-height: 1.32;
	letter-spacing: 0px;
	margin-bottom: 22px;
	font-weight: 300;
}
.resources-cntinnr h3 > a,
.resources-cntinnr p > a
{
	color: #f5b133;
	display: inline-block;
	position: relative;
}
.resources-cntinnr h3 > a:after,
.resources-cntinnr p > a:after
{
	content: '';
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #f5b133;
}
.resources-cntinnr h3 > a:hover,
.resources-cntinnr p > a:hover
{
	color: #2d4f85;
	-webkit-transition: all .40s linear;
	   -moz-transition: all .40s linear;
	    -ms-transition: all .40s linear;
	     -o-transition: all .40s linear;
	        transition: all .40s linear;
}

.resources-cntinnr h3 > a:hover:after,
.resources-cntinnr p > a:hover:after
{
	background-color: #2d4f85;
}

.resources-cntinnr p
{
	font-size: 18px;
	color: #2d4f85;
	line-height: 1.4;
	letter-spacing:  0px;
	margin-bottom: 22px;
}

.trademark-resources-cnt h5
{
	margin-top: 45px;
	margin-bottom: 0px;
	color: #f3b042;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1.2;
	letter-spacing: 0px;
}



.copy-patens
{
	background-color: #f3b042;
	padding-top: 66px;
	padding-bottom: 58px;
}
.copy-patens.regist-dtl
{	
	background-color: #eee;
	padding-top: 110px;
	padding-bottom: 131px;
}
.regist-dtl .copy-patens-list
{
	max-width: 1039px;
}
ol.copy-patens-list
{
	padding-left: 68px;
}
ol.copy-patens-list > li 
{
    counter-increment: step-counter;
    margin-bottom: 47px;
    list-style: none;
    position: relative;
    padding-left: 74px;
    font-size: 18px;
    color: #444545;
    font-weight: 900;
}
.regist-dtl ol.copy-patens-list > li 
{
	margin-bottom: 43px;
}
ol.copy-patens-list > li::before 
{
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 18px;
    line-height: 1;
    background-color: transparent;
    color: #444545;
    font-weight: 900;
    padding: 1px;
    text-align: center;
    border-radius: 50%;
    border: 3px solid #444545;
    height: 28px;
    width: 28px;
    position: absolute;
    top: 6px;
    left: 0px;
    box-sizing: border-box;
}
ol.copy-patens-list > li:last-of-type
{ 
	margin-bottom: 0px;
}
ol.copy-patens-list > li > p,
ol.copy-patens-list > li > p > a
{	
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 20px;
	display: block;
	margin-top: 26px;
	line-height: 1.3;
	margin-bottom: 0px;
}
.regist-dtl ol.copy-patens-list > li > p,
.regist-dtl ol.copy-patens-list > li > p > a
{
	color: #444545;
}
ol.copy-patens-list > li > p > a
{
	display: inline-block;
	margin: 0px;
}
ol.copy-patens-list > li > p > a:hover
{
	color: #333;
}

.ask-que
{
	background-color: #2d4f85;
	padding-top: 44px;
	padding-bottom: 46px;
}
.ask-que h4
{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
	color: #fff;
}
.ask-que h4 > a
{
	color: #f5b133;
	position: relative;
	display: inline-block;
}
.ask-que h4 > a:hover
{
	color: #fff;
}
.ask-que h4 > a:after
{	
	content: '';
	position: absolute;
	bottom: 2px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #f5b133;
	-webkit-transition: all .40s linear;
	   -moz-transition: all .40s linear;
	    -ms-transition: all .40s linear;
	     -o-transition: all .40s linear;
	        transition: all .40s linear;
}
.ask-que h4 > a:hover:after
{
	background-color: #fff;
}




.trademark-inquiry
{
	background-image: url('../images/banner-6.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 149px;
	padding-bottom: 140px;
	border-top: 22px solid #fff;
	border-bottom: 22px solid #fff;
}
.trademark-inquiryinnr .display-flex
{
	align-items: center;
}
.trademark-inquiryinnr figure
{
	text-align: center;
	margin: 0px 15px;
}
.trademark-inquiryinnr figure > img
{
	margin-bottom: 14px;
}
.trademark-inquiryinnr figcaption h3
{
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 0px;
	color: #fff;
	margin-bottom: 29px;	
}
.trademark-inquiryinnr figcaption .btn-common
{
	padding: 14px 23px 12px 23px;
	height: 43px;
	width: 137px;
}
.trademark-inquiryinnr .flex-item
{
	width: 33.33%;
	margin-bottom: 15px;
}
.trademark-inquiryinnr .flex-item > p	
{
	font-size: 18px;
	line-height: 1.35;
	letter-spacing: 0px;
	margin-bottom: 23px;
	color: #fff;
}
.trademark-inquiryinnr .flex-item > p:last-of-type 
{
	margin-bottom: 0px;
}
.follow-left
{
	width: 40%;
}
.follow-left h2
{
	max-width: 323px;
	margin: 0 auto;
	font-size: 36px;
	color: #444545;
	text-transform: uppercase;
	line-height: 1.35;
	padding-bottom: 59px;
	padding-top: 48px;
	height: 45%;	
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    align-content: center;
}
.follow-left h2 > a
{
	color: #f5b133;
    display: contents;
}
.follow-left figure
{
	margin: 0px;
	width: 100%;
	height: 55%;
}
.follow-right
{
	width: 60%;
	background-color: #eee;
	padding: 76px 40px 54px 42px;
}
.follow-trademark
{
	background-color: #fff;
}
ol.follow-ul 
{
	max-width: 650px;
}
ol.follow-ul > li 
{
    counter-increment: step-counter;
    margin-bottom: 47px;
    list-style: none;
    position: relative;
    padding-left: 74px;
    font-size: 18px;
    color: #444545;
    font-weight: 900;
	margin-bottom: 43px;
}
ol.follow-ul > li::before 
{
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 18px;
    line-height: 1;
    background-color: transparent;
    color: #444545;
    font-weight: 900;
    padding: 1px;
    text-align: center;
    border-radius: 50%;
    border: 3px solid #444545;
    height: 28px;
    width: 28px;
    position: absolute;
    top: 6px;
    left: 0px;
    box-sizing: border-box;
}
ol.follow-ul > li:last-of-type
{ 
	margin-bottom: 0px;
}
ol.follow-ul > li > ul
{
	margin-top: 16px;
	margin-left: 17px;
}
ol.follow-ul > li > ul > li
{
	font-size: 18px;
	color: #444545;
	margin-bottom: 24px;
	position: relative;
	padding-left: 15px;
}
ol.follow-ul > li > ul > li:last-of-type
{
	margin-bottom: 0px;
}

ol.follow-ul > li > ul > li:before
{
	content: '';
	position: absolute;
	top: 11px;
	left: 0px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #444545;
}	


.registration-faq p
{
	margin-bottom: 20px;
}
.registration-faq p:last-of-type
{
	margin-bottom: 0px;
}

.get-started-regi.regis
{
	background-color: #f5b133;
}
.get-started-regi.regis .innrget-started-regi > a
{
	background-color: #c78e3a;
	padding: 17px 58px 16px 75px;
}
.get-started-regi.regis .innrget-started-regi > a:hover
{
	background-color: #444545;	
}
.trademark-faq.registration-faq
{
	padding-bottom: 44px;
}

.registration-faq #trademark_faq
{
	margin-bottom: 44px;
}

footer.trade-footer
{
    padding-top: 9px;
    padding-bottom: 23px;
}
.trade-footer .left-footer
{
}
.trade-footer .copyright-ul > li
{
	font-size: 14px;
	margin-left: 18px;
}
.trader-reg .innrget-started-regi
{
	padding-left: 0px;
	padding-right: 1px;
}

.trade-footer .social-icons > li > a
{
	font-size: 16px;
}
.trade-footer .social-icons > li > a > .fa
{
	font-size: 22px;
}
.trade-footer .left-footer .social-icons
{
	margin-top: 10px;
}
.trade-footer .left-footer .social-icons > li
{
	margin-left: 20px;
}
.trade-footer .left-footer .social-icons > li:first-of-type
{
	margin-left: 0px;
}
.trade-footer .left-footer .social-icons > li:last-of-type
{
	margin-left: 41px;
}
.trade-footer .left-footer .social-icons > li:last-of-type > a
{
	position: relative;
}
.trade-footer .left-footer .social-icons > li:last-of-type > a:after
{
	content: '';
	position: absolute;
	bottom: 2px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #d8dfe6;
}



/* 20-04-2018 trademark-faq pages*/
.trademark-page.trademark-faq
{
	padding-top: 39px;
	padding-bottom: 56px;
}
#trademark_faq li.title
{
	padding: 49px 0px 40px 11px;
}
.trademark-page #trademark_faq
{
	margin-left: 0px;
	max-width: 1047px;
	margin: 0 auto;
}
.trademark-page #trademark_faq .accordion-content
{
	margin-top: 25px;
	margin-bottom: 6px;
}
.trademark-page #trademark_faq .accordion-content p
{
	line-height: 1.55;
	margin-bottom: 23px;
}
.trademark-page #trademark_faq .accordion-content p:last-of-type
{
	margin-bottom: 0px;
}


/* search page css */
.trade-search-page
{
	background-color: #fff;
	padding: 68px 0 61px 0;
}
.search-cat-box
{
	display: block;
	text-align: center;
	border: 2px solid #ebebeb;
	padding: 23px 15px 21px 15px;
	border-radius: 5px;
	height: 100%;
	-webkit-transition: all .40s linear;
	   -moz-transition: all .40s linear;
	    -ms-transition: all .40s linear;
	     -o-transition: all .40s linear;
	        transition: all .40s linear;
}
.search-cat-box:hover
{
	border-color:  #fdc979;
	box-shadow: 0px 0px 16px rgba(221, 221, 221, 0.63);
}
.search-cat-box figure
{
	background-color: #f3f3f3;
	border-radius: 100%;
	height: 80px;
	width: 80px;
	margin: 0px;
	padding: 10px;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
	margin: 0 auto 18px auto;
}
.search-cat-box img
{	
	margin: 0 auto;
}
.search-cat-box h4
{
	font-size: 18px;
	color: #444545;
	letter-spacing: 0px;
	line-height: 1.1;
	margin-bottom: 42px;
	padding: 0px;
	font-weight: 400;
}
.search-cat-box div.link
{
	font-size: 16px;
	color: #fdc979;
	letter-spacing: 0px;
	line-height: 1.2;
	display: inline-block;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transition: all .40s linear;
	   -moz-transition: all .40s linear;
	    -ms-transition: all .40s linear;
	     -o-transition: all .40s linear;
	        transition: all .40s linear;
}
.search-cat-box:hover div.link
{
	color: #2d4f85;
}
.search-cato-innr
{
	max-width: 845px;
    margin: 0 auto;

}
.search-cato-innr > .display-flex
{
	margin-left: -11px;
	margin-right: -11px;
}
.search-cato-innr .flex-item
{
	width: 33.33%;
	padding-left: 11px;
	padding-right: 11px;
	margin-bottom: 20px;
}
.trade-search-innr h2
{
	font-size: 30px;
	color: #2d4f85;
	line-height: 1.1;
	letter-spacing: 0px;
	text-align: center;
	margin-bottom: 66px;
	text-transform: uppercase;
}

.learnmore {
	display: inline-block;
	position: relative;
	color: #fff;
	margin-top: 55px; 
}
.learnmore:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #fff;
    display: block;
    margin: 20px auto 0;
    animation: bounce 3s infinite;
    /* -webkit-animation: bounce 3s infinite; */
}

@keyframes bounce {
	0%, 20%, 53%, 80%, 100% {
	 	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	  	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	  	-webkit-transform: translate3d(0, 0, 0);
	  	transform: translate3d(0, 0, 0);
	}
  	40%, 43% {
  		-webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    	transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    	-webkit-transform: translate3d(0, -18px, 0);
    	transform: translate3d(0, -18px, 0);
    }
  	70% {
  		-webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
	    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
	    -webkit-transform: translate3d(0, -15px, 0);
	    transform: translate3d(0, -15px, 0); }
  	90% {
  		-webkit-transform: translate3d(0, -4px, 0);
    	transform: translate3d(0, -4px, 0);
	}
}
@-webkit-keyframes bounce {
	0%, 20%, 53%, 80%, 100% {
	 	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	  	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	  	-webkit-transform: translate3d(0, 0, 0);
	  	transform: translate3d(0, 0, 0);
	}
  	40%, 43% {
  		-webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    	transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    	-webkit-transform: translate3d(0, -18px, 0);
    	transform: translate3d(0, -18px, 0);
    }
  	70% {
  		-webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
	    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
	    -webkit-transform: translate3d(0, -15px, 0);
	    transform: translate3d(0, -15px, 0); }
  	90% {
  		-webkit-transform: translate3d(0, -4px, 0);
    	transform: translate3d(0, -4px, 0);
	}
}

/*--------------media query css------------------*/	
@media (min-width:1401px) {
	.orng-blue-banner.bg-set{background-position: center top;}
}
@media (max-width:1400px) {

	.resources-cntinnr h3{font-size: 24px;}
	.resources-cntinnr h3 > br{display: none;}
	.resources-cntinnr{max-width: 915px;}
	.resources-cntinnr p{font-size: 17px;}
	.trademark-resources-cnt h5{margin-top: 30px;font-size: 17px;}

	.trademark-resources-cnt{padding-top: 50px;}
	.orng-blue-banner h2{margin-bottom: 30px;}
}
@media (max-width:1200px) {

	.tred-serv-listing h4 > br{display: none;}

	.orng-blue-banner{padding-top: 140px;}
	.orng-blue-banner h2{font-size: 27px;margin-bottom: 30px;}
	.trademark-infinnr h3{font-size: 23px;}
	.trademark-info{padding-top: 67px;padding-bottom: 73px;}
	.tred-serv-title h3{font-size: 27px;margin-bottom: 23px;}

	
	.trademark-services{padding-top: 50px;padding-bottom: 50px;}
	.tred-serv-listing ol > li::before,
	.tred-serv-listing ol > li,
	.trademark-infinnr p,
	.tred-serv-title p,
	.tred-serv-listing h4{font-size: 17px;}

	.trademark-faq{padding-top: 80px;padding-bottom: 65px;}
	
	.trade-resources{padding-top: 125px;padding-bottom: 150px;padding-left: 15px;padding-right: 15px;}
	.trade-resources h2{font-size: 27px;}
	.vs-section .vs-tag{font-size: 23px;width: 78px;height: 78px;}
	.vs-secbox-innr p{font-size: 17px;}
	.vs-secbox-innr h4{margin-bottom: 17px;}
	.indiana-lawsec h2{font-size: 30px;}
	.indiana-lawsec-innr{padding-top: 220px;}
	ol.resources-list > li{font-size: 17px;margin-bottom: 50px;}
	.trademark-resources-list{padding-top: 60px;padding-bottom: 70px;}
	.copy-patens{padding-top: 50px;padding-bottom: 50px;}
	
	ol.copy-patens-list > li > p{margin-top: 17px;}
	ol.copy-patens-list > li > p > br, ol.copy-patens-list > li > p > a > br{display: none;font-size: 17px;}
	.ask-que{padding-top: 35px;padding-bottom: 35px;}
	.ask-que h4{font-size: 17px;}

	.vs-section .vs-tag{font-size: 20px;width: 74px;height: 74px;}
	.vs-secbox-innr p{font-size: 16px;font-weight: 700;}
	.indiana-lawsec h2{font-size: 27px;}
	ol.resources-list > li{margin-bottom: 44px;}
	.resources-cntinnr h3{font-size: 22px;}
	.resources-cntinnr{max-width: 740px;padding: 20px 0 30px 38px;}
	.resources-cntinnr p{font-size: 16px;}
	.trademark-resources-cnt{background-size: 220px;}
	ol.copy-patens-list{padding-left: 40px;}

	.trademark-inquiry{padding-top: 90px;padding-bottom: 90px;}
	.trademark-inquiryinnr figcaption h3{font-size: 16px;}
	.trademark-inquiryinnr .flex-item > p{font-size: 16px;}

	.follow-left h2{padding-top: 57px;font-size: 27px;}
	.follow-right{padding: 46px 40px 54px 38px;}
	ol.follow-ul > li{margin-bottom: 28px;font-weight: 700;}
	.trademark-faq{padding-top: 65px;}
	ol.follow-ul > li,
	ol.follow-ul > li > ul > li{font-size: 17px;}
	ol.follow-ul > li{padding-left: 60px;}
	ol.follow-ul > li > ul > li{margin-bottom: 15px;}
	
	#trademark_faq li.title{padding: 30px 0px 32px 11px;}
	#trademark_faq li.title > a{font-size: 17px;}
	.copy-patens.regist-dtl{padding:90px 0;}
	ol.copy-patens-list > li,
	ol.copy-patens-list > li > p, ol.copy-patens-list > li > p > a{font-size: 17px;}
	.regist-dtl ol.copy-patens-list > li{margin-bottom: 30px;}
}

@media (max-width:1024px) {

	.tred-serv-listing ol > li::before, .tred-serv-listing ol > li, .trademark-infinnr p, .tred-serv-title p, .tred-serv-listing h4
	{font-size: 16px;}
	
	.orng-blue-banner{padding-top: 121px;padding-bottom: 110px;}
	.orng-blue-banner h2{margin-bottom: 20px;}
	.orng-blue-banner .btn-yellow {height: 36px;padding: 11px 5px 9px 5px;min-width: 113px;}

	.trademark-infinnr h3{font-size: 21px;}
	.trademark-infinnr h3 > br{display: none;}
	.trademark-info{padding-top: 55px;padding-bottom: 55px;}
	.trademark-services .tred-serv-title{padding: 0px 15px 0 0;}
	.tred-serv-title h3{font-size: 23px;}
	.tred-serv-title p{font-size: 15px;}
	.tred-serv-listing ol > li{padding-left: 45px;font-size: 15px;}
	.tred-serv-listing ol > li::before{padding: 4px 1px;font-size: 14px;top: 4px;}

	#trademark_faq li.title{padding: 41px 0px 41px 11px;}
	#trademark_faq li.title > a{font-size: 17px;}
	#trademark_faq .accordion-content{margin-top: 18px;padding-right: 50px;}
	#trademark_faq{margin-left: 60px;}
	.trademark-faq{padding-top: 45px;padding-bottom: 50px;}
	.trademark-faq h4{font-size: 17px;}

	.vs-secbox-innr{padding: 80px 40px;}
	.vs-secbox-innr p{font-size: 15px;}
	.flex-item .vs-secbox{height: 100%;}
	.vs-section .vs-tag{font-size: 17px;width: 67px;height: 67px;padding: 25px 10px;}
	.indiana-lawsec-innr{background-size: 250px;}
	.indiana-lawsec h2{font-size: 22px;max-width: 325px;}
	ol.resources-list{padding-left: 0px;}
	.indiana-lawsec h2 > br{display: none;}
	.indiana-lawsec-innr{padding-top: 190px;}
	ol.resources-list > li{font-size: 16px;margin-bottom: 35px;}
	.resources-cntinnr h3{font-size: 20px;}
	ol.copy-patens-list{padding-left: 0px;}
	ol.copy-patens-list > li{padding-left: 60px;margin-bottom: 35px;}
	.ask-que h4{font-size: 16px;}
	ol.resources-list > li::before{top: 4px;}
	
	.trade-resources h2{font-size: 22px;}

	#trademark_faq .accordion-content{padding-right: 0px;}

	.copy-patens.regist-dtl{padding: 60px 0;}
	.regist-dtl ol.copy-patens-list > li:last-of-type{margin-bottom: 0px;}
	.trademark-inquiryinnr figcaption h3{font-size: 14px;margin-bottom: 20px;}
	.trademark-inquiryinnr figcaption .btn-common{padding: 13px 23px 12px 23px;height: 40px;width: 129px;}
	.follow-left h2{padding-left: 15px;}
	ol.follow-ul > li{padding-left: 45px;}
	.follow-left h2{padding-top: 53px;font-size: 25px;max-width: 310px;}
	ol.follow-ul > li, ol.follow-ul > li > ul > li{font-size: 16px;}

	/* search page */
	.trade-search-innr h2{font-size: 23px;margin-bottom: 30px;}
	.trade-search-page{padding-top: 30px;padding-bottom: 30px;}
}

@media (max-width:991px) {
	.trademark-resources-cnt{background-image: none;}
	.resources-cntinnr{max-width: inherit;}

	.search-cat-box h4{font-size: 15px;}
}
@media (max-width:767px) {

	.button-wrapper-filter.display-flex{justify-content: center;text-align: center;}
	.deshbord-menu.left, .deshbord-menu.right{width: 100%;}
	.left.deshbord-menu > li,
	.left.deshbord-menu > li:first-of-type {margin-left: 0px;margin-right: 0px;}
	.right.deshbord-menu > li:first-of-type, .right.deshbord-menu > li {margin-left: 10px;margin-right: 10px;}
	.right.deshbord-menu > li > a, .left.deshbord-menu > li > a{display: inline-block;}
	.left.deshbord-menu .dash-submenu{right: 0;margin: 0 auto;}
	
	.trademark-infinnr h3{font-size: 19px;}
	.tred-serv-listing ol > li::before, .tred-serv-listing ol > li, .trademark-infinnr p, .tred-serv-title p, .tred-serv-listing h4
	{font-size: 15px;}
	.tred-serv-listing ol > li::before{padding: 5px 1px;}
	.trademark-info{padding-top: 40px;padding-bottom: 40px;}
	.trademark-services .tred-serv-title,
	.trademark-services .tred-serv-listing{width: 100%;padding: 0px;}

	.trade-resources h2{font-size: 19px;}
	.trade-resources{padding-top: 110px;padding-bottom: 110px;}

	.follow-right,
	.follow-left{width: 100%;}
	.follow-left{text-align: center;}
	.follow-left figure{padding-bottom: 70%;height: auto;}
	.follow-left h2{padding: 30px;height: auto;justify-content: center;}
	.trademark-inquiry{border-bottom: 0px;}
	.trademark-inquiryinnr .flex-item > p > br{display: none;}
	.trademark-inquiry{padding: 70px 0 40px 0;}
	ol.copy-patens-list > li, ol.copy-patens-list > li > p, ol.copy-patens-list > li > p > a{font-size: 16px;}
	.tred-serv-listing ol{margin-left: 0px;margin-bottom: 40px;}
	.tred-serv-listing ol > li::before{font-size: 13px;}

	.social-icons{margin-right: 0px;}
	.trade-footer .social-icons > li > a{font-size: 14px;}
	.trade-footer .social-icons > li > a > .fa{font-size: 19px;}
	.trade-footer .left-footer .social-icons > li,
	.trade-footer .left-footer .social-icons > li:last-of-type{margin-left: 10px;margin-right: 10px;}
	.trade-footer .copyright-ul > li{margin-left: 10px;margin-right: 10px;}

	.trademark-inquiryinnr figcaption h3 > br {display: none;}

	/* search page */
	.trade-search-innr h2{font-size: 22px;margin-bottom: 30px;}
	.search-cato-innr .flex-item{width: 50%;}
	.search-cat-box h4{font-size: 14px;margin-bottom: 30px;}
}

@media (max-width:680px) {

	.orng-blue-banner{padding-top: 100px;padding-bottom: 100px;}
	.orng-blue-banner h2{font-size: 25px;margin-bottom: 17px;}
	.tred-serv-title h3{font-size: 21px;}
	#trademark_faq{margin-left: 0px;}
	#trademark_faq .accordion-content{padding-right: 0px;}
	.accordion-content {overflow-x: hidden;}
	#trademark_faq li.title:first-of-type,
	#trademark_faq li.title{padding: 25px 0px;}
	#trademark_faq li.title > a{font-size: 16px;}
	.trademark-faq{padding-top: 35px;padding-bottom: 35px;}
	.tred-serv-listing ol{margin-left: 0px;margin-bottom: 40px;}

	.vs-section .flex-item{width: 100%;}
	.vs-section .flex-item:nth-child(2n+1){padding: 8px 8px 4px 8px;}
	.vs-section .flex-item:nth-child(2n+2){padding: 4px 8px 8px 8px;}
	.vs-section .vs-tag{font-size: 16px;width: 62px;height: 62px;padding: 23px 10px;top: 51.5%;}
	.indiana-lawsec-innr{padding: 20px 0 315px 0;}
	.indiana-lawsec h2{font-size: 21px;}
	ol.resources-list > li{padding-left: 60px;}
	ol.resources-list > li > br{display: none;}
	.resources-cntinnr h3{font-size: 19px;}
	.resources-cntinnr p{font-size: 15px;}
	.trademark-resources-cnt h5{font-size: 16px;margin-top: 23px;}

	ol.copy-patens-list > li{font-size: 17px;}
	ol.copy-patens-list > li::before{padding: 2px 1px;font-size: 15px;width: 26px;height: 26px;}
	ol.copy-patens-list > li > p, ol.copy-patens-list > li > p > a{font-size: 16px;}

	.trademark-inquiryinnr .flex-item{width: 100%;margin-bottom: 30px;}
	.trademark-inquiryinnr figure{margin: 0;}
	.trademark-inquiryinnr .flex-item > p{text-align: center;}
	#trademark_faq li.title > a{font-size: 15px;}
	.follow-right{padding: 46px 15px 54px 15px;}
	ol.copy-patens-list > li{font-size: 16px;}

	.trademark-faq.white-bg{padding-top: 35px;padding-bottom: 35px;}
	.follow-left h2{font-size: 22px;}
	ol.follow-ul > li > ul{margin-left: 0px;}


	
}

@media (max-width:480px) {

	.right.deshbord-menu > li{display: inline-block;width: auto;}
	.left.deshbord-menu > li{width: 100%;display: block;}
	.left.deshbord-menu > li:hover, .right.deshbord-menu > li:hover{cursor: pointer;}

		
	.orng-blue-banner{padding-top: 60px;padding-bottom: 60px;}
	.orng-blue-banner h2{font-size: 22px;}
	.tred-serv-title h3{font-size: 19px;}
	.renewal-ul{column-count: 1;}
	.tred-serv-listing ol > li{font-size: 14px;}
	#trademark_faq li.title > a{font-size: 14px;}

	.vs-secbox-innr{padding: 50px 20px;}
	.indiana-lawsec h2{font-size: 17px;}
	.trademark-resources-list{padding-top: 40px;padding-bottom: 40px;}
	ol.resources-list > li{padding-left: 50px;font-size: 14px;margin-bottom: 22px;}
	ol.resources-list > li::before{font-size: 15px;height: 26px;width: 26px;padding: 2px 1px;}
	.trademark-resources-cnt{padding-top: 40px;}
	.resources-cntinnr{padding: 20px 0 30px 30px;}
	.resources-cntinnr h3{font-size: 18px;}
	.trademark-resources-cnt h5{font-size: 15px;}
	ol.copy-patens-list > li{font-size: 16px;padding-left: 45px;}
	ol.copy-patens-list > li > p, ol.copy-patens-list > li > p > a{font-size: 15px;}
	ol.copy-patens-list > li::before{top: 4px;}
	.ask-que h4{font-size: 15px;}
	.copy-patens.regist-dtl{padding: 40px 0;}

	.tred-serv-listing ol > li > br{display: none;}

	ol.follow-ul > li, ol.follow-ul > li > ul > li,ol.copy-patens-list > li{font-size: 15px;}
	
	.partner-logo{padding-bottom: 23px !important;}	


	/* search page */
	.trade-search-innr h2{font-size: 19px;}
	.search-cato-innr .flex-item{width: 100%;}
}












